name: John Edge
locality: 
country: Remote
role: <a href="">Senior Site Reliability Engineer</a>
reports_to: sdumesnil
picture: jedge.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jedge1
departments:
  - Infrastructure
specialty: "Public Sector"
expertise:
story:

